.paragraph--section .paragraph--featured {
  padding: 0 2em;
}

.paragraph--featured .teaser footer.card__actionbar {
  padding-bottom: 0;
}

.paragraph--featured .teaser footer.card__actionbar .card__link a {
  font-size: 18px;
  line-height: 24px;
}

.paragraph--type--featured-items .title,
.paragraph--featured .title {
  margin-top: 10px;
  font-size: 24px;
  line-height: 2;
}

.paragraph--featured.multiple.first {
  padding-top: 20px;
}

.paragraph--section .paragraph--type--featured-items {
  padding-top: 0;
  padding-bottom: 0;
  margin: 30px 0 0;
}

.paragraph--featured .title,
.paragraph--type--featured-items .title {
  font-size: 1.5rem;
  font-weight: 700;
  padding: 0 0 20px;
  text-transform: uppercase;
}

.paragraph--featured .title > *,
.paragraph--type--featured-items .title > * {
  position: relative;
  display: inline-block;
  line-height: 1.2;
}

.paragraph--featured .title > *::after,
.paragraph--type--featured-items .title > *::after {
  display: none;
  content: '';
  position: absolute;
  top: 100%;
  margin-top: 13px;
  left: 0;
  width: 100%;
  height: 10px;
}

.page-node-type-landing-page .paragraph--hero.hero__full.hero__landing {
  margin-bottom: 20px;
}

@media (min-width: 900px) {
  .paragraph--section .paragraph--type--featured-items {
    margin: 50px 0 20px;
  }
  .paragraph--featured .title,
  .paragraph--type--featured-items .title {
    font-size: 2.25rem;
    padding: 0 0 40px;
  }
}

@media (min-width: 1200px) {
  .paragraph--section .paragraph--featured {
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: calc(-100vw / 2 + 1160px / 2);
    margin-right: calc(-100vw / 2 + 1160px / 2);
  }
}
